@import "fonts";
@import "header";
@import "recent-posts";
@import "insta-shots";
@import "footer";
* {
  padding: 0;
  margin: 0;
}
.container {
  padding: 20px 25px;
  @media screen and (min-width: 768px) {
    max-width: 768px;
    display: flex;
    justify-content: center;
  }
  @media screen and (min-width: 1200px) {
    max-width: 1200px;
    display: flex;
  }
}
